import { combineReducers } from 'redux'
import { connectRouter } from 'connected-react-router'
import { reducer as formReducer } from 'redux-form'
import { getHistory } from './../history'

const rootReducer = combineReducers({
  form: formReducer, // redux-form
  router: connectRouter(getHistory()), 
})

export default rootReducer;